body {	
	background:#D3B092 url(images/back.jpg) repeat-x top left;	
	margin:0px;
	font: small Arial, Helvetica, sans-serif;
	font-size:14px;
	}
	
#container {	
	width:900px;	
	margin:0 auto;
	background:url(images/cnt.jpg) repeat-y;
	}
	
	#container2 {	
	width:900px;	
	margin:0 auto;
	background:#D3B092;
	}

#header {	
	width:900px;
	height:230px;
	margin:0;
	background:#FFFFFF;
	padding:0 0 3px 0;
	border-bottom:8px solid #D3B092;
	
	}

#content {	
	width:900px;	
	margin:0 auto;
	
	
	}

#content #cnt {
	width:900px; 
	margin:0 auto;
		}

#menu {	
	height:35px;	
	width:900px;	
	background:url(images/menu.jpg) repeat-x top left;
	}

#left {	
	width:200px;	
	background:#8c8340;	
	float:left;	
	color:#fff49c;
	}

	
#centro {	
	width:628px;
	height:600px;	
	float:left;	
	color:#000;
	border-left:1px solid #d0d0d0;
	padding:20px 30px 30px 40px;
	}

	


#presentacion{
	width:500px;
	padding:15px;
	visibility:visible;
	position:absolute;
	}

#titulo{
	font-weight:bold;
	color:#fff;
	font-size:18px;
	}	

#titulo2{
	font-weight:bold;
	color:#FF9E2D;808080;
	font-size:18px;
		}

#titulo4{
	color:#FF9E2D;
	}		
	
#pre{
	color:#000000;
	font-size:12px;
	text-decoration:underline;
	}	
	

#titulo3{
	
	color:#808080;
	
	
	}

#titulo5{
	font-weight:bold;
	color:#808080;
	font-size:15px;
	text-decoration:underline;
	
	}
	

#titulo3 a:link, #titulo3 a:visited
{
text-decoration:underline;	
color:#000000;
font-size:16px;
}


#titulogris{
	background-color:#D6DBD7;
	color:#000000;
	font-size:17px;
	text-align:center;
	
	
	}
	
	
#footer {	
	width:900px;	
	margin:0 auto;
	height:94px;	
	background:url(images/abajo.gif) no-repeat  0 0 #F4F4F4;	
	color:#000000;
	}
	
#spacer {	
	width:800px;	
	height:32px;	
	background:#490C47;
	}
	
.clr {clear:both}


.copy, .separador2 {	
	text-align:center;	
	line-height:12px;	
	
	font-size:10px;	
	color:#000000;	
	}
	

	
.secciones {	
	background:url(images/secciones.jpg) 0 8px repeat-x;	
	width:100%;	
	height:30px;	
	padding:0;	
	margin:0;	
	clear:both;
	}
/*----------------------------------------------------------- FIN MIDDLE   ------------*/

a img {
	border:none;
	}

.mod ul {
	list-style:none;
	}

/*------------------------------NOTOFICATIONS-----------------------------------------*/

#not-container {	
	width:600px;	
	margin:0 auto;	
	padding:20px 10px;
	}
	
#not-logo{	
	height:86px;	
	width:358px;	
	background:url(../images/logo.jpg) no-repeat;
	}
	
#not-content {	
	
	font-size:12px;	
	color:#000000;
	}
	
#sub-lnks a {	
	color:#c9c07d;	
	font-weight:normal;	
	text-decoration:none;
	}

#sub-lnks a:hover {	
	text-decoration:underline;	
	color:#cc3300;
	}

#nav
{	
    margin:0 0 0 0px;;
	padding: 0;
	list-style-type: none;    
}
	#nav li
	{		
        display: inline;
        float: left;
        text-align: center;
      
	  
        font-size:11px;        
        background:url(images/menu.jpg) top right no-repeat;        
    }
    #nav li a:link, #nav li a:visited 
       {	
        display:block;	
        height:34px;	
        padding:0 26px;	
        line-height:34px;	
        text-decoration:none;	
        color:#ffffff;	    
	}  
#nav li ul.dropdownul li a:link, #nav li ul.dropdownul li a:visited { 
color:#490C47;
padding-left:0;
text-align:left;
text-indent:10px;
text-transform:none;
}
#nav li ul.dropdownul li a:hover { 
color: #FFFFFF;
}
	#nav li a:hover
	{	
        color: #FFFFFF;
        background-image: url(images/navbar_BG_r.gif);
        background-repeat: repeat-x;
        text-align: center;
        z-index: 1000;
    }
		#nav li ul
		{	
            margin: 0;
			padding: 0;
			position: absolute;
			visibility: hidden;
            width: 200px;
			
            z-index: 1000;
        }
			#nav li ul li
			{	
                float: none;
				display: inline;
                z-index: 1000;                
            }
			#nav li ul li a
			{	
                width: auto;
                display: block;
                text-indent: 10px;     
                line-height: 31px;
                text-decoration: none;    
				background: #605421;                
                height: 31px;                
                background-image: url(images/amarillo.jpg);
                background-repeat: repeat-x;                     
                color: #490C47;
                font-weight: bold;
                text-transform: none; 
                text-align: left;
                padding-left: 0;
                z-index: 1000;  
                white-space : nowrap;
            }
                
			#nav li ul li a:hover
			{	
                background: #8EA344;
                background-image: url(images/verde.jpg);
                background-repeat: repeat-x;                
                color: #FFFFFF;
                font-weight: bold;
                text-transform: none; 
                text-align: left;                
                z-index: 1000;   
                padding-left: 0;
                white-space : nowrap;                
            }



/*ESTO SON LOS COLORES DEL MENU DE ARRIBA*/	
	
#home {
	width:88px;
    }
/*#pres {
	width:120px;
    color:#fff49c;	    
	}
#servicios{
	width:115px;
    color:#fff49c;    
	}
#precios {
	width:95px;
    color:#fff49c;     
	}
#preguntas {
	width:110px;
    color:#fff49c;     
	}
#localizacion {
width:120px;
color:#fff49c;     
}

#contacto {
	width:114px;
    color:#000000;   
}*/
   
#nav li a.active:link, #nav li a.active:visited, #nav li a:hover, #nav li a#last:hover {	
	background:url(images/menuactivo.jpg) top left repeat-x;
	color:#132730;
	font-weight:bold;
	}
  
#nav li.separador {	
	width:1px;	
	height:35px;	
	padding:0;	
	margin:0;	
	background:url(images/menuseparador.jpg);
}

#cuerpop{
	width:700px;	
	float:left;	
	color:#000000;
	height:680px;	
	
	}  

#cuerpo1{
	width:620px;	
	float:left;	
	color:#000000;
	
	
	}   
#cuerpo2{
	width:620px;	
	float:left;	
	color:#000000;
	}
#cuerpo3{
	width:620px;	
	
	float:left;	
	color:#000000;
	
}
#cuerpo4{
	width:619px;	
	
	float:left;	
	background:url(images/bg.png) no-repeat;
	
	padding:20px;
}
#cuerpo{
	width:619px;	
	float:left;	
	background:url(images/bg.png) no-repeat;
	padding:20px;
}
#cuerpon{
	width:619px;
height:1680px;	
	float:left;	
	background:url(images/bg_dem.png) no-repeat;
	padding:20px;
}
#cuerpoz{
	width:619px;
height:2380px;	
	float:left;	
	background:url(images/bg_dem2.png) no-repeat;
	padding:20px;
}
#cuerponh{
	width:619px;
	height:1780px;	
	float:left;	
	background:url(images/bg_dem.png) no-repeat;
	padding:20px;
}
#cuerpor{
	width:619px;
height:1470px;	
	float:left;	
	background:url(images/bg_reh.png) no-repeat;
	padding:20px;
}
#cuerpoc{
	width:619px;
height:700px;	
	float:left;	
	background:url(images/bg_res.png) no-repeat;
	padding:20px;
}
#cuerpoc2{
	width:619px;
	height:850px;	
	float:left;	
	background:url(images/bg_reh.png) no-repeat;
	padding:20px;
}
#cuerpo5{
	width:620px;	
	float:left;	
	color:#000000;
	
}
#cuerpo6{
	width:620px;	
	float:left;	
	color:#000000;
	
	overflow-x:hidden;
	
}
#cuerpo7{
	width:620px;	
	float:left;	
	color:#000000;
	
}
	
	
	
	
	
	
	
	
	#cuerpocontactos{
	width:460px;
	height:425px;
	margin-left:80px;
	background-image:url(images/ccd.jpg) ;
	background-repeat: no-repeat;  
	padding:15px 10px 0 10px;	
	float:left;	
	color:#000000;
	
	} 
#cc{
	
	width:440px;
	margin:0 20px 0 0;
	height:396px;
	
	font-size:12px;
	}	
	

#menubottom {	
	margin:0px 0 0 200px;
	float:left;
	width:100%;
	font-size:10px;	
	color:#000000;
	}
	
#menubottom a:link, #menubottom a:visited {	
	text-decoration:none;	
		
	font-size:10px;	
	line-height:32px;	
		
	font-weight:bold;
	color:#000000;
	}
	
#menubottom a:hover {	
	text-decoration:underline;
	}
	
#footer span {	
	
	font-size:12px;	
	font-weight:normal;	
	color:#000000;	
	
	}
	
#copy a:link, #copy a:visited {	

	text-decoration:none;	
		
	font-size:9px;	
	color:#ffffff;	
		}

#copy a:hover {	
	text-decoration:underline;
	}

#copy{
margin:30px 0 0 160px;
text-decoration:none;	
	
	font-size:9px;	
	color:#000000;	
}



#menuleft {	
	background:#fff url(images/botonizq.jpg) top left repeat;	
	width:200px;	
	padding-bottom:20px;
	margin:0 0 0 0px;
	text-align:center;
	z-index:1000;
	
	border-top:1px solid #808080;
	}
	
#newsleft {	
	background:#fff  url(images/botonizq.jpg) top left repeat;	
	height:20px;	
	width:200px;
	}
	
#menuleft ul {	
	list-style-type:none;	
	width:200px;	
	padding:0;	
	margin:0;
	
	} 	

#menuleft ul li a:link, #menuleft ul li a:visited {	
	display:block;	
	line-height:30px;	
	text-decoration:none;	
	color:#D3B090;
	font-weight:bold;
	font-size:12px;	
		
	width:200px;	
	height:35px;	
	background:#fff url(images/botonizq.jpg) top left repeat;
	}	
	
#menuleft ul li a:hover, #menuleft li a.active:link, #menuleft li a.active:visited, #menuleft li a.active:hover {	
	background:#fff url(images/botonizq-hover.jpg) top repeat-x;
	color:#FFF;
	}
.imagenes
{
font-size:16px;
color:#fff;
}
.tiposdeobra
{
margin-top:5px;
font-size:11px;
color:#fff;
}